.fs-aslide__left {
    @media(min-width: 1024px) {
        .gallery-top {
            position: relative;
            overflow: hidden;
            max-height: 288px;
            border-radius: 6px 6px 0 0;
        }
    }
    
    .gallery-thumbs {
        border: 1px solid var(--gray200);
        border-top: none;
        border-radius: 0 0 6px 6px;
        overflow: hidden;
    }
}
.fs-aslide {
    display: flex;

    &__left {
        width: 808px;
    }

    &__right {
        width: 416px;
        padding-left: 24px;
    }

    &__left {
        position: relative;
        .thumb_img {
            padding-top: 35.64%;
            display: block;
        }
        .gallery-thumbs {
            .swiper-slide {
                font-size: 14px;
                background: #fff;
                color: #fff;
                line-height: 1.5;
                cursor: pointer;
                border-right: 1px solid var(--gray200);
                &:before {
                    content: "";
                    background: var(--color_main);
                    height: 5px;
                    width: 0%;
                    position: absolute;
                    top: 0;
                }

                a {
                    color: var(--dark_gray);
                    height: 79px;
                    padding:16px;
                    display: flex;
                }

                &:last-child {
                    border-right: 0;
                }
            }

            .swiper-slide-thumb-active {
                font-weight: 600;
                &:before {
                    transition: width 4s ease;
                    width: 100%;
                }
            }
        }
    }

    &__right {
        position: relative;
        z-index: 2;
        .title {
            height: 100px;
            align-items: center;
            display: flex;
            flex-wrap: wrap;
            font-size: 16px;
            line-height: 1.4;
            font-weight: 400;
            padding: 10px 21px;
            margin-bottom: 8px;
            position: relative;
            background: var(--gray50);
            border-radius: 8px;
            a {
                display: block;
            }
            .date {
                display: block;
                font-size: 12px;
                color: var(--gray500)
            }
            &:active,
            &:first-child {
                background: var(--dark_blue);
                font-weight: 600;
                border-radius: 20px 8px 0px 0px;
                overflow: hidden;

                a {
                    color: var(--white);
                }

                .date {
                    color: var(--color_main)
                }

                &::before {
                    content: "";
                    background: var(--color_main);
                    height: 5px;
                    position: absolute;
                    width: 100%;
                    left: 0;
                    bottom: 0;
                }

                &::after {
                    content: "";
                    background: var(--color_main);
                    width: 5px;
                    position: absolute;
                    height: 100%;
                    left: 0;
                    bottom: 0;
                }
            }
        }
        .view-more {
            font-size: 16px;
            font-weight: 600;
            text-align: left;
            padding: 10px 21px;
            a {
                color: var(--dark_gray)
            }
        }
    }

    @media (max-width: 1199px) {
        flex-wrap: wrap;

        &__left {
            width: 65%;
        }

        &__right {
            width: 35%;

            .title {
                font-size: 15px;
            }
        }
    }

    @media (max-width: 991px) {

        &__left {
            width: 100%;
            margin-bottom: 20px;
        }

        &__right {
            width: 100%;
            padding-left: 0;
        }
    }

    @media (max-width: 480px) {
        &__left {
            margin: 0 -15px 15px -15px;
            width: calc(100% + 30px);
            border-radius: 0;
            margin-bottom: 0;
            border: none;
            .gallery-thumbs {
                display: none
            }
        }

        &__right {
            margin: 0 -15px 15px -15px;
            width: calc(100% + 30px);
            .view-more {
                text-align: center;
                margin-top: 6px;
            }
            .title {
                margin-bottom: 2px;
                padding: 7px 16px;
                font-size: 14px;
                border-radius: 0;
                height: 44px;
                .date {
                    display: none
                }
                a {
                    overflow: hidden;
                    text-overflow: ellipsis;
                    line-height: 20px;
                    -webkit-line-clamp: 1;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    padding: 0;
                }
                &:first-child {
                    border-radius: 0;
                    background: #0E0E0E;
                }
            }
        }
    }
}

.fillter-home {
    .thuong-hieu {
        align-items: center;
        margin-bottom: 24px !important;
        padding-right: 60px;
        .swiper-button-prev,
        .swiper-button-next {
            width: 30px;
            height: 30px;
            background: none;
            line-height: 30px;
            &::before {
                width: 30px;
                height: 30px;
                line-height: 30px;
                background: none;
            }
            &:hover {
                color: $color-main;
                &::before {
                    color: var(--dark_gray);
                }
            }
            &[aria-disabled="true"] {
                display: none
            }
        }

        .title {
            padding-top: 0 !important;
        }

        .content {
            padding-right: 55px;

            a {
                display: flex;
                align-items: center;
                justify-content: center;
                width: 100%;
                border: 1px solid #E3E7EF;
                border-radius: 8px;
                overflow: hidden;
                img {
                    max-height: 100%;
                    width: auto;
                }
                &:hover {
                    border: 1px solid var(--color_main);
                }
            }
        }

        .swiper-button-prev {
            left: 95px;
            line-height: 44px;
        }
        .swiper-button-next{
            width: 60px;
            height: 98px;
            line-height: 110px;
            border-left: 1px solid #E3E7EF;
            background: none;
            border-radius: 0;
            &::before{
                width: 60px;
                height: 98px;
                line-height: 98px;
            }
        }
    }

    .flex {
        margin-bottom: 16px;
        .title {
            width: 125px;
            font-weight: bold;
            font-size: 16px;
            padding-top: 10px;
        }
        .content {
            width: 1098px;
            width: calc(100% - 125px);
            label {
                display: inline-block;
                cursor: pointer;
                height: 40px;
                line-height: 40px;
                background: var(--gray50);
                text-align: center;
                font-size: 14px;
                font-weight: 600;
                padding: 0 24px;
                border-radius: 4px;
                margin: 0 8px 8px 0;
                color: var(--black);
                transition: background 0.5s ease;
                &:hover {
                    background: var(--color_main);
                    color: #ffff;
                }
            }
        }
    }

    @media (max-width: 480px) {
        .flex {
            margin-bottom: 8px;

            .title {
                display: none
            }

            .content {
                width: calc(100% + 23px);
                margin-right: -15px;
                overflow-x: scroll;
                overflow-y: hidden;
                -webkit-overflow-scrolling: touch;
                white-space: nowrap;
                -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
                label {
                    height: 36px;
                    line-height: 36px;
                    padding: 0 12px;
                }
            }
            &:not(.thuong-hieu) {
                .content {
                    &:hover {
                        overflow-x: scroll;
                        overflow-y: hidden;
                    }
                }
            }
        }

        .thuong-hieu {
            margin-bottom: 16px !important;
            margin-right: -15px;
            padding-right: 0;
            .swiper-button-next,
            .swiper-button-prev {
                display: none;
            }
        }
    }
}

.tab-product {
    text-align: center;
    margin: 0 0 24px 0;
    display: flex;

    a {
        padding-top: 25px;
        border: 1px solid var(--gray100);
        font-size: 16px;
        font-weight: 600;
        width: 183px;
        height: 116px;
        border-radius: 8px;
        margin-right: 8px;
        @extend .transition_ease;

        svg {
            width: 35px;
            height: 40px;
        }

        span {
            display: block;
            width: 100%;
            margin-top: 3px;
        }

        &:hover {
            border: 1px solid var(--color_main);
            color: var(--black);
        }
    }

    @media (max-width: 991px) {
        display: block;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        margin-bottom: 16px;

        a {
            display: inline-block;
            width: 145px;
            height: 86px;
            font-size: 14px;
            padding-top: 15px;

            svg {
                width: 25px;
                height: 30px
            }
        }
    }

    @media (max-width: 480px) {
        margin-right: -15px;
    }
}

.product-review {
    .swiper-button-prev,
    .swiper-button-next {
        top: 70px;
        transform: translate(0, 0%);
        &:hover {
            background-color: $color-main;
            color: #fff;
        }
    }

    .list-product {
        border: 0;
    }

    .items {
        border: 1px solid var(--gray100);
        height: auto;
        .ava {
            width: 154px;
            height: 154px;
            padding-bottom: 0;
            float: left;
            margin-right: 16px;
            margin-bottom: 0;
        }

        .content {
            overflow: hidden;
        }
        .note{
            height: 34px;
            .icon-icons {
                width: 16px;
                height: 16px;
                vertical-align: middle;
                margin-right: 5px;
            }
        }

        &:hover{
            .changer_color{
                display: flex;
                margin-top: 16px;

                &>div {
                    margin-right: 10px;
                }

                ul {
                    li {
                        margin: -6px 6px 0 0px;
                    }
                }
            }
        }
    }


    @media (max-width: 480px) {
        .swiper-container {
            padding: 0 20px 0 0;
            margin: 0 -15px 0 0;
        }

        .padding-swiper {

            &::before,
            &::after {
                display: none
            }
        }

        .items {
            border: 1px solid var(--gray100);
            border-left: 0;

            .ava {
                float: none;
                width: 100%;
                padding-top: 100%;
                margin-right: 0;
                height: auto !important;
                margin-bottom: 8px;
                .status {
                    font-size: 10px;
                    height: 22px;
                    line-height: 22px;
                    padding: 0 12px;
                }
            }

            .content {
                overflow: visible;

                .price {
                    strong {
                        font-size: 14px;
                    }
                }
            }

            &:first-child {
                border-left: 1px solid var(--gray100);
            }
        }
    }
}

.list-product-review {
    padding-bottom: 0;
    margin-bottom: 0;
    z-index: 1;
    &:hover {
        z-index: 4;
        padding-bottom: 200px;
        margin-bottom: -200px;
    }
}

@media (min-width: 992px) {

    .view-list.list-product {
        border-bottom: 1px solid var(--gray100);
        .items {
            width: 100%;
            display: flex;
            &:last-child{
                border-bottom: 0;
            }
            .ava {
                width: 207px;
                height: 207px;
                padding-bottom: 0;
                margin-right: 16px;
                margin-bottom: 0;
            }

            .note {
                display: none
            }

            .content {
                width: 490px;
                width: calc(100% - 485px);

                .name {
                    height: inherit;
                }

                .ch {
                    display: none
                }

                .view-detail,
                .code {
                    display: block;
                }
            }

            .changer_color__list {
                display: block;
                margin-top: 16px;
            }

            .more_btn {
                display: none;
            }

            .more {
                display: none;
                position: static;
                background: var(--white);
                border: 0;
                padding: 0;
            }

            .content_2 {
                width: 260px;
                padding-right: 50px;
                margin-bottom: 0;
                .changer_color {
                    display: none;
                }
                .btn-default {
                    display: block
                }
            }
            .like {
                position: absolute;
                right: 30px;
                top: 84px;
    
                svg {
                    width: 24px;
                    height: 24px;
                }
    
                &.active {
                    svg {
                        fill: var(--color_main)
                    }
                }
            }
            .changer-color {
                width: 220px;
            }


            &:hover {
                &::before {
                    display: none
                }

                .more {
                    box-shadow: none;
                    height: auto;
                    background: #fff;
                    padding: 0;
                    transform: translateY(0%);

                    &::before {
                        display: none
                    }
                }
            }

            @media (max-width: 991px) {
                padding-bottom: 30px;

                .ava {
                    width: 200px;
                    height: 200px;
                    margin-right: 20px;
                    margin-bottom: 0;
                }

                .content {
                    width: calc(100% - 220px);
                }

                .changer-color {
                    width: 200px;
                    position: absolute;
                    margin: 0;
                    top: 220px;
                }

                .price {
                    padding-left: 220px;
                    order: 4;
                    padding-top: 10px;
                    width: 100%;
                    text-align: left;

                    .btn-default {
                        float: none;
                    }
                }
            }

            @media (max-width: 480px) {
                .ava {
                    width: 180px;
                    height: 180px;
                    margin-right: 10px;
                }

                .content {
                    width: calc(100% - 190px);

                    .name {
                        font-size: 18px
                    }
                }

                .changer-color {
                    width: 180px;
                    top: 200px;
                }

                .price {
                    width: 100%;
                    padding-left: 190px;
                    font-size: 18px;

                    .btn-default {
                        width: 100%;
                    }
                }
            }
        }
    }
}
.view-grid.list-product {
    .items {
        .changer_color__list {
            display: none;
        }

        .like {
            display: none;
        }
    }
}
.product-slide {
    position: relative;
    .view-more {
        position: relative;
        z-index: 3;
    }
    &__dangve {
        z-index: 5;
    }

    &__moive {
        z-index: 4;
    }

    &__giamgia {
        z-index: 3;
    }
    .swiper-button-prev,
    .swiper-button-next {
        top: 150px;
        transform: translate(0, 0);
        &:hover {
            background-color: $color-main;
            color: #fff;
        }
    }

    .list-product {
        border: 0;
        padding-top: 24px;
        margin-top: -24px;
        .items {
            border-top: 1px solid var(--gray100);
        }

        .col-md-4 {
            padding: 0 35px;
        }

        .items {
            border-bottom: 1px solid var(--gray100);

            &:first-child {
                border-left: 1px solid var(--gray100);
            }

            .ava {
                height: 212px;
            }

            .content {
                .name {
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    height: 40px;

                    a {
                        color: #000000
                    }
                }

                .price {
                    flex-grow: 3;
                    text-align: left;
                    margin-bottom: 0;

                    .new {
                        color: $color6;
                        font-weight: bold;
                        display: inline-block;
                    }

                    .old {
                        color: $color4;
                        font-size: 14px;
                        margin-left: 6px;
                        font-weight: bold;
                        display: inline-block;
                        text-decoration: line-through;
                    }
                }
            }

            .price {
                margin-bottom: 0;
            }

            .buy-cart {
                margin-top: auto;

                .btn-default {
                    width: 100%;
                }
            }
        }

        @media (max-width: 480px) {
            .items {
                .ava {
                    height: 160px;
                }

                .content {
                    .name {
                        height: 36px;
                    }
                }
            }
        }
    }

    @media (max-width: 480px) {
        .padding-swiper {

            &::before,
            &::after {
                display: none
            }
        }

        .swiper-container {
            padding: 0 20px 0 0;
            margin: 0 -15px 0 0;
        }
    }
}



.sort--fillter {
    position: relative;

    &__nav {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.5);
        padding-bottom: 24px;
        margin-bottom: 30px;

        &>li {
            display: inline-block;
            margin-right: 15px;

            &>a {
                background: #C4C4C4;
                border-radius: 5px;
                width: 40px;
                line-height: 40px;
                height: 40px;
                text-align: center;
                display: block;
                transition: 0.5s ease;

                i {
                    color: #fff;
                    font-size: 22px;
                }

                &:hover {
                    background: $color2;
                }

                &:active {
                    background: $color2-hover;
                }

                &.sort {
                    &.active {
                        i {
                            &::before {
                                content: '\ea10';
                            }
                        }
                    }
                }
            }
        }

        @media (max-width: 767px) {
            li {
                &:first-child {
                    display: none
                }
            }
        }
    }
}

.fillter-all {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    border-radius: 5px;
    padding: 70px 30px 30px 50px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    z-index: -1;
    opacity: 0;
    transition: 0.5s ease;

    .close {
        background: $color2;
        border-radius: 5px;
        width: 40px;
        line-height: 35px;
        height: 40px;
        text-align: center;
        position: absolute;
        top: 15px;
        left: 15px;
        transition: 0.5s ease;
        opacity: 1;

        i {
            color: #fff;
            font-size: 22px;
        }

        &:hover {
            background: $color2;
        }

        &:active {
            background: $color2-hover;
        }
    }

    .scrollbar-inner {
        max-height: 500px;
    }

    .lbl {
        color: $color2;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 20px;
        margin-top: 10px;
    }

    hr {
        margin: 0;
        grid-column-end: span 7;
    }

    .btn--bottom {
        text-align: right;
        padding-top: 25px;
        margin-top: 20px;
        border-top: 1px solid rgba(0, 0, 0, .1);

        a {
            font-weight: bold;
            font-size: 16px;
            margin-left: 30px;
        }

        .cancel {
            color: $color6;
        }

        .fillter {
            color: $color2
        }
    }

    .items {
        margin-bottom: 15px;
        min-width: 163px;

        label {
            color: #707070;
            font-weight: bold;

            .checkmark {
                border: 2px solid #929292;

                &::after {
                    border: solid #707070;
                    border-width: 0 2px 2px 0;
                    top: -3px;
                }
            }
        }
    }


    .grid {
        display: grid;
        grid-template-columns: auto auto auto auto auto auto auto;
        grid-gap: 10px;

        &_1 {
            display: grid;
            grid-template-columns: auto;
            grid-gap: 10px;
            grid-column-end: span 1;
        }

        &_2 {
            display: grid;
            grid-template-columns: auto auto;
            grid-gap: 10px;
            grid-column-end: span 2;
        }

        &_3 {
            display: grid;
            grid-template-columns: auto auto auto;
            grid-gap: 10px;
            grid-column-end: span 3;
        }

        &_4 {
            display: grid;
            grid-template-columns: auto auto auto auto;
            grid-gap: 10px;
            grid-column-end: span 4;

            .items {
                grid-column-end: span 2;
                min-width: 320px;
            }
        }

        &_3_col2 {
            display: grid;
            grid-template-columns: auto auto auto;
            grid-gap: 10px;
            grid-column-end: span 3;

            .grid_2 {
                .items {
                    grid-column-end: span 2;
                    min-width: 320px;
                }
            }
        }

        .lbl_2 {
            grid-column-end: span 2;
        }

        .lbl_3 {
            grid-column-end: span 3;
        }

        .lbl_4 {
            grid-column-end: span 4;
        }

        @media (max-width: 1280px) {
            display: flex;
            flex-wrap: wrap;
            align-items: flex-start;
            overflow: hidden;
            padding-top: 5px;

            hr,
            .lbl {
                width: 100%;
                display: block;
            }

            &_1 {
                display: block;
                width: 50%;
            }

            &_2 {
                display: flex;
                flex-wrap: wrap;
                width: 32%;
            }

            &_3 {
                display: flex;
                flex-wrap: wrap;
                width: 50%;
            }

            &_4 {
                display: flex;
                flex-wrap: wrap;
                width: 50%;

                .items {
                    min-width: 50%;
                }
            }

            &_3_col2 {
                display: flex;
                flex-wrap: wrap;
                width: 36%;

                .items {
                    min-width: 40%;
                }

                .grid_1 {
                    width: 40%;
                }

                .grid_2 {
                    width: 60%;
                }
            }

            .lbl_2 {
                grid-column-end: span 1;
            }

            .lbl_3 {
                grid-column-end: span 2;
            }

            .lbl_4 {
                grid-column-end: span 3;
            }

        }

        @media (max-width: 991px) {
            &_2 {
                width: 50%;
            }

            &_3_col2 {
                width: 50%;

                .items {
                    min-width: 40%;
                }

                .grid_1 {
                    width: 40%;
                }

                .grid_2 {
                    width: 60%;
                }
            }
        }
    }

    @media (max-width: 1280px) {
        padding: 70px 20px 20px 20px;

        .items {
            min-width: 150px;
            padding: 0 10px 0 0;
        }
    }
}

// End Fillter PC Mobile

.fixed_toptop {
    position: fixed;
    bottom: 20px;
    right: 40px;
    z-index: 99;
    text-align: center;
    cursor: pointer;
    #comment-left,
    .hotline {
        width: 86px;
        height: 86px;
        line-height: 86px;
        background: var(--color_main);
        text-align: center;
        display: block;
        border-radius: 50%;
        margin: 0 auto 20px;

        svg {
            color: #fff;
            width: 40px;
            height: 40px;
        }
    }

    .hotline {
        display: none;
    }

    #to_top {
        width: 56px;
        height: 56px;
        line-height: 50px;
        text-align: center;
        display: none;
        border: 1px solid var(--color_main);
        border-radius: 50%;
        margin: 0 auto;
        cursor: pointer;
        svg {
            color: var(--color_main);
            width: 24px;
            height: 24px;
            display: inline-block;
            vertical-align: middle;
            transform: rotate(180deg);
        }
    }
}

/* gird folder */
.col_left {
    width: 247px;
    
    .catalogue-wrap {
        top: 72px;
        max-height: calc(100vh - 73px);
        overflow-y: auto;
        // transition: overflow .35s ease;
        // &:hover {
        //     overflow-y: auto;
        // }
        &::-webkit-scrollbar {
            width: 6px;
            background-color: #fff;
            border-radius: 3px;
        }
        
        &::-webkit-scrollbar-thumb {
            background-color: #F3F5F8;
            border-radius: 3px;
        }
        
        &::-webkit-scrollbar-track {
            box-shadow: inset 0 0 6px #fff;
            background-color: #fff;
        }
        .back_step {
            display: block;
            margin: 0 -16px;
            background: #fff;
            padding: 22px 30px 22px 18px;
            text-align: center;
            border-bottom: 1px solid var(--gray100);
            position: sticky;
            display: none;
            top: 0;
            z-index: 1;
            .back {
                position: absolute;
                left: 14px;
                top: 50%;
                transform: translateY(-50%);
                cursor: pointer;
                display: inline-block;
                line-height: 1;
                svg {
                    width: 24px;
                    height: 24px;
                    vertical-align: top;
                }
            }
            .title_cate {
                margin-bottom: 0;
                font-size: 16px;
                font-weight: bold;
            }
            .apply {
                height: 36px;
                line-height: 36px;
                color: #fff;
                position: absolute;
                font-size: 14px;
                right: 18px;
                top: 50%;
                transform: translateY(-50%);
            }
        }
        .scrollbar-inner {
            max-height: 70vh;
        }
        @media(max-width: 767px) {
            max-height: unset;
        }
    }

    .catalogue {
        border-top: 1px solid var(--gray100);
        margin-top: 16px;
        padding-top: 16px;
        &.catalogue_final{
            margin-top: 0;
        }
    }
}

.col_right {
    width: 977px;
    width: calc(100% - 247px);
}

@media (max-width: 991px) {
    .col_left {
        width: 100%;
        margin-bottom: 10px;
        .tong_sp {
            display: none;
        }
        .sort-mobile {
            display: flex;
        }
        .catalogue-wrap {
            position: fixed;
            top: 0;
            left: 0;
            background: #fff;
            width: 100%;
            height: 100vh;
            overflow: scroll;
            padding: 0 16px;
            z-index: 9;
            transform: translateX(100%);
            transition: all 0.35s ease-in-out;
            .back_step {
                display: block;
            }
            .catalogue_final {
                border-top: none
            }
            &.show {
                transform: translateX(0);
            }
            &.back-step {
                transform: translateX(-100%);
            }
        }
    }

    .col_right {
        width: 100%;
        .sort-fillter {
            display: none
        }
    }
}

//Thương Hiệu info
.section-thuonghieu {
    margin-bottom: 40px;
    position: relative;
    margin-top: -15px;
    .breadcrumb {
        margin-bottom: 34px;
    }
    .flex {
        z-index: 1;
    }
    .info {
        border: 1px solid #E3E7EF;
        background: #FFFFFF;
        padding: 24px 40px;
        position: relative;
        color: #414956;
        font-size: 16px;
        width: 594px;
        &::before {
            content: "";
            background: #06C1D4;
            width: 8px;
            height: 152px;
            top: 24px;
            left: 0;
            position: absolute;
        }
        .title {
            font-size: 32px;
            color: #0E0E0E;
            margin-bottom: 15px;
        }
        .description {
            height: 96px;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 4;
            display: -webkit-box;
            -webkit-box-orient: vertical;
        }
    }

    .logo {
        background: #FFFFFF;
        border: 1px solid #E3E7EF;
        width: 214px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-left: 0;

        svg {
            fill: #007DB8;
            width: 100px;
            height: 100px;
        }
    }

    .img-detail {
        position: absolute;
        width: 632px;
        right: 0;
        top: -35px;

        img {
            width: 100%;
        }
    }

    .tab {
        display: flex;
        margin-top: 16px;
        a {
            display: inline-block;
            cursor: pointer;
            height: 40px;
            line-height: 38px;
            background: #F3F5F8;
            border: 1px solid #E3E7EF;
            text-align: center;
            font-size: 14px;
            font-weight: 600;
            padding: 0 24px;
            border-radius: 4px;
            margin: 0 16px 0 0;
            transition: all 0.3s ease;
            &:hover {
                background: var(--color_main);
                color: #ffff;
                border-color: var(--color_main);
            }
        }
    }

    @media (max-width: 991px) {
        display: flex;
        flex-wrap: wrap;
        margin: 0px -16px 30px -16px;

        .breadcrumb {
            display: none !important
        }

        .info {
            width: 100%;
            border-top: 4px solid #06C1D4;
            padding: 16px;

            .title {
                font-size: 20px
            }

            &::before {
                display: none
            }
        }

        .logo {
            width: 40px;
            border: 0;
            position: absolute;
            right: 35px;
            top: 18px;

            svg {
                width: 30px;
                height: 30px;
            }
        }

        .tab {
            width: 100%;
            overflow-x: scroll;
            overflow-y: hidden;
            -webkit-overflow-scrolling: touch;
            white-space: nowrap;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            display: block;
            order: 3;
            margin-left: 15px;
        }

        .flex {
            order: 2;
            padding: 0 16px;
            margin-top: -70px;
            width: 100%;
        }

        .img-detail {
            position: static;
            width: 100%;
            order: 1;
        }
    }

    @media (max-width: 576px) {
        margin-top: -16px;

        .info {
            .description {
                font-size: 14px;
                height: 85px;
            }
        }
    }

}



/* sort-fillter */
.sort-fillter {
    justify-content: space-between;
    font-size: 16px;
    margin-bottom: 10px;

    &__left {
        strong {
            margin-right: 16px;
        }

        a {
            margin-right: 24px;

            &.active {
                color: var(--color_main)
            }
        }
    }

    &__right {
        margin-top: -5px;

        a {
            width: 36px;
            height: 36px;
            line-height: 36px;
            text-align: center;
            border-radius: 50%;
            display: inline-block;

            &.active {
                background: var(--gray50);
            }
        }
    }

    @media (max-width: 991px) {
        &__left {
            margin-bottom: 16px;
        }

        &__right {
            display: none;
        }

        display: none;
    }
}

.result_box {
    margin-bottom: 10px;

    .title_cate {
        font-size: 24px;
        width: 200px;
    }

    .wrap {
        width: 1024px;
        width: calc(100% - 200px);

        .tr {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            margin-bottom: 16px;

            .txt_16 {
                width: 80px;
            }
        }

        .check-list {
            margin-bottom: 0;
            margin-right: 16px;
        }

        .result_key {
            display: inline-block;
            cursor: pointer;
            height: 40px;
            line-height: 40px;
            background: #F3F5F8;
            border: 1px solid #E3E7EF;
            text-align: center;
            font-size: 14px;
            font-weight: 400;
            padding: 0 24px;
            border-radius: 4px;
            margin: 0 7px 0 0;
            -webkit-transition: 0.3s ease;
            transition: 0.3s ease;

            strong {
                font-weight: 600
            }

            &:hover {
                background: var(--color_main);
                color: #ffff;
            }
        }
    }

    @media (max-width: 991px) {
        .title_cate {
            font-size: 16px;
            width: 150px;
        }

        .wrap {
            width: calc(100% - 150px);

            .result_key {
                margin: 3px 7px 3px 0;
            }
        }
    }

    @media (max-width: 767px) {
        .title_cate {
            width: 100%;
        }

        .wrap {
            width: 100%;
        }
    }

    @media (max-width: 576px) {
        .wrap {
            .scroll {
                overflow-x: scroll;
                overflow-y: hidden;
                -webkit-overflow-scrolling: touch;
                white-space: nowrap;
                -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
                display: block;
                margin-right: -15px;
            }

            .tr {

                .check-list {
                    display: inline-block
                }

                .txt_16 {
                    display: none
                }
            }
        }
    }
}

.tab-default {
    border-bottom: 1px solid #E3E7EF;
    margin-bottom: 32px;

    a {
        color: #7A8088;
        font-size: 24px;
        font-weight: bold;
        line-height: 64px;
        display: inline-block;
        padding: 0 16px;
        position: relative;

        &.active {
            color: #0E0E0E;

            &::before {
                content: "";
                background: #06C1D4;
                left: 0;
                right: 0;
                height: 3px;
                position: absolute;
                bottom: -1px;
            }
        }
    }

    @media (max-width: 991px) {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: block !important;
        a {
            font-size: 16px;
            line-height: 44px;
        }
    }
    &_2 {
        margin-bottom: 24px;

        a {
            font-size: 18px;
            line-height: 50px;
            padding: 0;
            margin-right: 40px;
        }
    }
}
.box-tra-cuu {
    display: flex;

    .level {
        border-right: 1px solid var(--gray100);
        min-width: 210px;
        padding-bottom: 100px;

        h3 {
            display: block;
            font-weight: 600;
            padding: 13.5px 16px;
            border-bottom: 1px solid var(--gray100);
        }

        .lbl {
            display: block;
            font-weight: 600;
            padding: 10px 16px;
        }

        .item {
            display: block;
            padding: 13.5px 16px;
            position: relative;

            &:hover,
            &.active {
                background: #D1F5F9;
                color: #0E0E0E;
                font-weight: 600;

                &::before {
                    content: "";
                    border-top: 24px solid transparent;
                    border-bottom: 24px solid transparent;
                    border-left: 8px solid #D1F5F9;
                    position: absolute;
                    right: -8px;
                    top: 0;
                }
            }
        }
    }

    .last-level {
        border-right: 0;
        width: 100%;

        .item {
            padding: 8px 16px;

            &:hover,
            &.active {
                background: none;
                font-weight: 400;
                text-decoration-line: underline;
                color: #27BECE;

                &::before {
                    display: none
                }
            }
        }
    }

    .select-wrap {
        margin-top: 65px;
        width: 100%;
        text-align: center
    }

    &__mobile {
        display: none;

        .level {
            font-size: 16px;

            .lbl {
                font-weight: 600;
                font-size: 16px;
                display: block;
                margin-top: 20px;
            }

            .item {
                padding: 5px 0;
                display: block;

                &:hover,
                &.active {
                    font-weight: 400;
                    text-decoration-line: underline;
                    color: #27BECE;
                }
            }

        }
    }

    @media (max-width: 991px) {
        display: none;

        &__mobile {
            display: block;
            border: 0;

            .select-wrap {
                text-align: center;
                margin-top: 80px;

                .icon-svg {
                    transform: rotate(90deg);
                }
            }
        }
    }
}

.box_left {
    width: 624px;
    width: calc(100% - 508px);
}

.box_right {
    width: 488px;
}

@media (max-width: 991px) {
    .box_left {
        width: 100%;
        margin-bottom: 24px;
    }

    .box_right {
        width: 100%;
        margin-bottom: 24px
    }
}


.catalogue {
    position: relative;

    &__list {
        display: none;

        &.show {
            display: block;
        }
    }

    h3 {
        font-size: 16px;
        font-weight: 600;
        color: #000;
        margin-bottom: 8px;
        position: relative;
        cursor: pointer;
        padding-right: 30px;

        &::before {
            content: '\ea78';
            font-family: 'iconfont';
            position: absolute;
            right: 12px;
            top: 0px;
            font-size: 18px;
        }

        &.active {
            &::before {
                content: '\ea70';
            }
        }
    }

    .view-more {
        text-decoration: underline;
        text-underline-position: under;
        cursor: pointer;
    }

    &_final {
        h3 {
            margin-bottom: 0;

            &::before {
                display: none;
            }
        }

        .cancel {
            text-decoration: underline;
            text-underline-position: under;
            margin-right: 7px;
        }

        ul {
            li {
                display: inline-block;
                margin-right: 5px;

                .iconfont-close {
                    font-weight: 600;
                    font-size: 20px;
                    color: #000;
                }
            }
        }
    }
}

.sort-mobile {
    font-size: 16px;
    margin-bottom: 12px;
    display: none;
    strong {
        font-weight: 600;
        color: #000;
    }

    select {
        border: 0 !important;
        outline: 0;
        width: auto;
    }

    #resizing_select {
        width: 80px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background: url(images/icons/download.svg) no-repeat right 0px top 0px;
        background-size: 20px;
    }

    .fillter {
        border: 1px solid var(--gray100);
        border-radius: 56px;
        height: 36px;
        line-height: 34px;
        padding: 0 15px;
        font-size: 14px;
        margin-left: auto;
        cursor: pointer;
        svg {
            width: 16px;
            height: 16px;
            margin-right: 5px;
            display: inline-block;
            vertical-align: middle;
        }
        span {
            color: var(--color_main);
        }

        &.active {
            display: none;
            &+.apply {
                display: block;
            }
        }
    }

    .apply {
        float: right;
        margin-top: -10px;
        display: none;
        font-size: 14px;
        color: #fff;
        height: 36px;
        line-height: 36px;
    }
}

.open-fillter {
    .col_left {
        .catalogue-wrap {
            display: block;
            position: fixed;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: #fff;
            z-index: 9899;
            padding: 0 10px;

            .scroll-element {
                display: none
            }

            .scrollbar-inner {
                max-height: calc(100vh - 60px)
            }

            .catalogue {
                &.catalogue_final {
                    border-top: 0;
                }
            }
        }
    }
}
.tong_sp {
    font-size: 14px;
    margin-bottom: 20px;
}
.width-article {
    max-width: 1030px;
}

.slide-other {
    .title_cate {
        text-align: center;
        margin-bottom: 40px;

        @media (max-width: 480px) {
            margin-bottom: 16px;
            text-align: left;
        }
    }
}

.article_other {
    .title_cate {
        text-align: center;
        margin-bottom: 40px;

        @media (max-width: 480px) {
            margin-bottom: 0;
            text-align: left;
        }
    }
}

.box_stream {
    display: flex;
    flex-wrap: wrap;

    .art_item {
        margin-bottom: 24px;
        float: left;
        width: 100%;

        .ava {
            float: left;
            width: 288px;
            margin: 0 25px 0 0;
        }

        .content {
            overflow: hidden;

            .tag {
                margin-bottom: 5px;
            }

            .title_news {
                font-size: 18px !important;
                font-weight: 600;
            }
        }

    }

    @media (max-width: 1200px) {
        .art_item {
            .ava {
                width: 200px;
                margin-right: 15px;
            }
        }
    }

    @media (max-width: 991px) {
        .art_item {
            padding: 0
        }
    }

    @media (max-width: 576px) {
        .art_item {
            .ava {
                width: 100%;
                margin: 0 0 15px 0;
                float: none;
            }
        }
    }
}

.tag-other-prodcut {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 90px;

    h3 {
        background: var(--gray50);
        font-size: 14px;
        padding: 0 24px;
        height: 40px;
        line-height: 40px;
        font-weight: 500;
        display: inline-block;
        text-align: center;
        margin: 0 8px 8px 0;
    }
}

.box_search_null {
    text-align: center;
    max-width: 440px;
    margin: 0 auto;
    color: #414956;
    font-size: 16px;
    margin-bottom: 70px;

    img {
        display: block;
        margin: 0 auto;
    }

    h4 {
        font-size: 24px;
        color: #0E0E0E;
        margin-bottom: 8px;
    }

    .btn-default {
        color: #fff;
        margin-top: 32px;
        line-height: 56px;
        height: 56px;
    }

    @media (max-width: 576px) {
        h4 {
            font-size: 20px
        }
    }
}

.notifi-user {
    margin-bottom: 60px;

    .head {
        font-size: 16px;
        font-weight: 600;

        .option {
            margin-top: 8px;

            a {
                margin-left: 24px;
                font-size: 14px;
            }
        }

        .option_mobile {
            position: absolute;
            right: 0;
            top: 0;
            display: none;

            svg {
                transform: rotate(90deg);
            }

            .list {
                position: absolute;
                background: #fff;
                box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
                border-radius: 8px;
                min-width: 200px;
                right: -10px;
                top: 30px;
                display: none;
                z-index: 4;


                ul {
                    position: relative;

                    &::before {
                        width: 13px;
                        height: 13px;
                        border: 1px solid var(--gray100);
                        border-width: 0 1px 1px 0;
                        content: '';
                        position: absolute;
                        top: -8px;
                        right: 20px;
                        background: var(--white);
                        -webkit-transform: rotate(225deg);
                        -ms-transform: rotate(225deg);
                        transform: rotate(225deg);
                    }

                    li {
                        a {
                            color: #0E0E0E;
                            font-weight: 600;
                            font-size: 14px;
                            display: block;
                            padding: 16px;
                        }
                    }
                }
            }

            &:hover {
                .list {
                    display: block
                }
            }
        }
        @media (max-width: 1025px) {
            .option {
                margin-top: 2px;
            }
        }

        @media (max-width: 576px) {
            justify-content: center;

            .title_cate {
                width: 100%;
            }

            .option {
                display: none
            }

            .option_mobile {
                display: block
            }
        }
    }

    .list-notifi {
        li {
            display: flex;
            padding: 24px 25px 18px 25px;
            font-size: 16px;
            margin-bottom: 0;
            cursor: pointer;
            border: 1px solid #E3E7EF;
            border-bottom: 0;
            position: relative;

            &:last-child {
                border-bottom: 1px solid #E3E7EF;
            }
            .delete{
                opacity: 0;

                svg {
                    fill: var(--black);
                    width: 22px;
                    height: 22px;
                }
            }
            &:hover {
                background: var(--gray50);

                .delete {
                    opacity: 1;
                }
            }

            &.active {
                background: var(--color_main_hover);
            }

            svg {
                color: var(--color_main);
                width: 28px;
                height: 28px;
            }

            .content {
                position: relative;
                width: 91%;
                width: calc(100% - 28px);
                padding-left: 32px;

                .tag {
                    color: var(--color_main);
                    font-weight: 600;
                }

                .time {
                    color: var(--gray500);
                    font-size: 12px;
                    font-weight: 600;
                    margin-left: 15px
                }

                p {
                    margin-bottom: 0;
                    margin-top: 14px;
                    padding: 0;
                }
            }
        }

        @media (max-width: 576px) {
            li {
                padding: 16px;
                margin: 0 -15px;
                border-left: 0;
                border-right: 0;
            }
        }
    }
}

#login-popup {
    .back_step {
        display: none;
    }
}
@media(max-width: 767px) {
    #login-popup {
        min-height: 100vh;
        .back_step {
            display: block;
            width: 100%;
            background: #fff;
            z-index: 998;
            padding: 22px 30px 22px 18px;
            text-align: center;
            .back {
                position: absolute;
                left: 16px;
                top: 18px;
                cursor: pointer
            }
    
            .title_cate {
                margin-bottom: 0;
                font-size: 16px;
                font-weight: bold;
                color: transparent;
            }
        }
    }
}

.back_step {
    display: none;
}

.box-search-suggest {
    position: relative;

    input {
        width: 100%;
        height: 40px;
        font-size: 16px;
        font-weight: 300;
        padding: 0 60px 0 15px;
        border: 1px solid transparent;
        background: #F3F5F8;
        border-radius: 4px;
        outline: 0;
        appearance: none;

        &:focus,
        &:active {
            box-shadow: none;
        }
    }

    button {
        width: 50px;
        height: 40px;
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
        cursor: pointer;

        svg {
            width: 25px;
            height: 19px;
            color: var(--dark_gray)
        }

        &:hover {
            svg {
                color: var(--color_main)
            }
        }
    }

    .suggest-search {
        display: none;

        .scrollbar-inner {
            box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
            max-height: 328px;

            li {
                a {
                    padding: 15px 34px 15px 24px;
                    display: block;
                    font-size: 16px;
                    border-bottom: 1px solid var(--gray100);
                    position: relative;

                    svg {
                        transform: rotate(180deg);
                        position: absolute;
                        right: 20px;
                        top: 18px;
			width: 18px;
			height: 18px;
                    }

                    strong {
                        font-weight: 600
                    }

                    @media (max-width: 991px) {
                        padding: 12px 20px 12px 15px;
                        font-size: 14px;

                        svg {
                            right: 15px;
                            top: 12px;
                        }
                    }
                }
            }
        }

        &__show {
            display: block;
            margin: 10px 0 30px 0;

            .scrollbar-inner {
                box-shadow: none;
            }
        }
    }

    &.active {
        .suggest-search {
            display: block
        }
    }
}